{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_1_chiyofox_A",                   "guid_override":"{6ee80618-b94d-44c6-abc0-a033e03d4317}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_1_miss_chiyofox_A",                   "guid_override":"{f5564a73-bf4f-43ae-865e-b2b8d9876d97}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_1_chiyofox_B",                   "guid_override":"{6ee80618-b94d-44c6-abc0-a033e03d4317}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_1_miss_chiyofox_B",                   "guid_override":"{f5564a73-bf4f-43ae-865e-b2b8d9876d97}"},

		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_2_chiyofox_A",                   "guid_override":"{87ad6238-c714-4c67-9e1f-ec9260132652}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_2_miss_chiyofox_A",                   "guid_override":"{51d9adc1-02ac-45c7-a8c9-65efee45d025}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_2_chiyofox_B",                   "guid_override":"{87ad6238-c714-4c67-9e1f-ec9260132652}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_2_miss_chiyofox_B",                   "guid_override":"{51d9adc1-02ac-45c7-a8c9-65efee45d025}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_2_chiyofox_C",                   "guid_override":"{87ad6238-c714-4c67-9e1f-ec9260132652}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_2_miss_chiyofox_C",                   "guid_override":"{51d9adc1-02ac-45c7-a8c9-65efee45d025}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_3_chiyofox_A",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_3_miss_chiyofox_A",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_3_chiyofox_B",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_3_miss_chiyofox_B",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_3_chiyofox_A2",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_3_miss_chiyofox_A2",                   "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"},
		

		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_4_chiyofox_A",                   "guid_override":"{d3be1b7a-55b0-47b3-a1f4-c1038fad64c0}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_4_miss_chiyofox_A",                   "guid_override":"{2b5fea7a-d792-46b9-b895-a72b02ee2e8d}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_4_chiyofox_B",                   "guid_override":"{d3be1b7a-55b0-47b3-a1f4-c1038fad64c0}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_4_miss_chiyofox_B",                   "guid_override":"{2b5fea7a-d792-46b9-b895-a72b02ee2e8d}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_4_chiyofox_A2",                   "guid_override":"{d3be1b7a-55b0-47b3-a1f4-c1038fad64c0}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_4_miss_chiyofox_A2",                   "guid_override":"{2b5fea7a-d792-46b9-b895-a72b02ee2e8d}"},
		

		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_5_chiyofox_A",                   "guid_override":"{54c6bf1d-277c-49a4-99aa-e30f3ee93430}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_5_miss_chiyofox_A",                   "guid_override":"{e654a9ed-c0a3-4559-aa8d-75bfdb596c90}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_5_chiyofox_B",                   "guid_override":"{54c6bf1d-277c-49a4-99aa-e30f3ee93430}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_5_miss_chiyofox_B",                   "guid_override":"{e654a9ed-c0a3-4559-aa8d-75bfdb596c90}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_5_chiyofox_A2",                   "guid_override":"{54c6bf1d-277c-49a4-99aa-e30f3ee93430}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_5_miss_chiyofox_A2",                   "guid_override":"{e654a9ed-c0a3-4559-aa8d-75bfdb596c90}"},
		

		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_6_chiyofox_A",                   "guid_override":"{1b9499cd-10ee-4816-827f-bf00418648c7}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_6_miss_chiyofox_A",                   "guid_override":"{1b9499cd-10ee-4816-827f-bf00418648c7}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_6_chiyofox_B",                   "guid_override":"{1b9499cd-10ee-4816-827f-bf00418648c7}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_6_miss_chiyofox_B",                   "guid_override":"{1b9499cd-10ee-4816-827f-bf00418648c7}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_6_chiyofox_A2",                   "guid_override":"{1b9499cd-10ee-4816-827f-bf00418648c7}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_6_miss_chiyofox_A2",                   "guid_override":"{1b9499cd-10ee-4816-827f-bf00418648c7}"},
		
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_A",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_A",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_B",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_B",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_B1",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_B1",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_B2",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_B2",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_B3",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_B3",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_B4",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_B4",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_B5",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_B5",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_B6",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_B6",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_B7",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_B7",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_chiyofox_A2",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_7_miss_chiyofox_A2",                   "guid_override":"{e868e0e5-d2f6-4d6c-a5a9-8f7baa9010aa}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_A",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_A",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_B",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_B",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_B1",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_B1",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_B2",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_B2",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_B3",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_B3",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_B4",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_B4",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_B5",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_B5",                   "guid_override":"{{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_B6",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_B6",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_B7",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_B7",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_chiyofox_A2",                   "guid_override":"{ababb93d-dfe4-42e6-8217-f95a5ab754d5}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_8_miss_chiyofox_A2",                   "guid_override":"{1006ad37-9866-4190-9e60-5d4cbe76b3ce}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_A",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_A",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_B",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_B",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_B1",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_B1",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_B2",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_B2",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_B3",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_B3",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_B4",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_B4",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_B5",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_B5",                   "guid_override":"{{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_B6",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_B6",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_B7",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_B7",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_chiyofox_A2",                   "guid_override":"{0e807ea8-0286-4a72-ad4e-c6e5239e0921}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_9_miss_chiyofox_A2",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_A",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_A",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_B",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_B",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_B1",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_B1",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_B2",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_B2",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_B3",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_B3",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_B4",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_B4",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_B5",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_B5",                   "guid_override":"{{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_B6",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_B6",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_B7",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_B7",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_chiyofox_A2",                   "guid_override":"{b013bd9b-56a6-4ebd-a843-7e2850333a0a}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_10_miss_chiyofox_A2",                   "guid_override":"{f81ce75d-2566-4ab9-8489-ea5bb538df02}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_11_chiyofox_B1",                   "guid_override":"{9023a536-e2fd-49de-8200-650426963952}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_11_miss_chiyofox_B1",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_11_chiyofox_B2",                   "guid_override":"{9023a536-e2fd-49de-8200-650426963952}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_11_miss_chiyofox_B2",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_11_chiyofox_B3",                   "guid_override":"{9023a536-e2fd-49de-8200-650426963952}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_11_miss_chiyofox_B3",                   "guid_override":"{b2eac46b-3af7-4407-86a6-89316dfc5a36}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_12_chiyofox_B4",                   "guid_override":"{6138743c-08ad-4f36-8a81-f7374afb908b}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_12_miss_chiyofox_B4",                   "guid_override":"{f981ce0f-e880-4fa5-9e29-ebd006109640}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_12_chiyofox_B5",                   "guid_override":"{6138743c-08ad-4f36-8a81-f7374afb908b}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_12_miss_chiyofox_B5",                   "guid_override":"{f981ce0f-e880-4fa5-9e29-ebd006109640}"},
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_12_chiyofox_B6",                   "guid_override":"{6138743c-08ad-4f36-8a81-f7374afb908b}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_12_miss_chiyofox_B6",                   "guid_override":"{f981ce0f-e880-4fa5-9e29-ebd006109640}"},
		
		{"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_13_chiyofox_B7",                   "guid_override":"{e981611b-b49c-4203-8741-369ae1314a88}"},
        {"event_id": "event:/char/ally/chiyofox_chiyofox_Skill_13_miss_chiyofox_B7",                   "guid_override":"{2b5fea7a-d792-46b9-b895-a72b02ee2e8d}"},
		
		{"event_id": "event:/char/ally/chiyofox_riposte1",	"guid_override":"{6138743c-08ad-4f36-8a81-f7374afb908b}"},
		{"event_id": "event:/char/ally/chiyofox_riposte1_miss",	"guid_override":"{f981ce0f-e880-4fa5-9e29-ebd006109640}"},
		
		{"event_id": "event:/char/ally/chiyofox_riposte1_chiyofox_A",	"guid_override":"{6138743c-08ad-4f36-8a81-f7374afb908b}"},
		{"event_id": "event:/char/ally/chiyofox_riposte1_miss_chiyofox_A",	"guid_override":"{f981ce0f-e880-4fa5-9e29-ebd006109640}"},
		{"event_id": "event:/char/ally/chiyofox_riposte1_chiyofox_B",	"guid_override":"{6138743c-08ad-4f36-8a81-f7374afb908b}"},
		{"event_id": "event:/char/ally/chiyofox_riposte1_miss_chiyofox_B",	"guid_override":"{f981ce0f-e880-4fa5-9e29-ebd006109640}"}
		
    ]
}